dbplus_curr
dbplus_errno
DB++ Functions
PHP Manual

# dbplus_errcode

(PHP 4 >= 4.0.7, PECL dbplus:0.9)

dbplus_errcode — Get error string for given errorcode or last error

### Description

string dbplus_errcode ([ int `$errno` ] )

Returns a clear error string for the given error code.

### Parameters

`errno`

  The error code. If not provided, the result code of the last db++ operation is assumed.

### Return Values

Returns the error message.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_curr
dbplus_errno
DB++ Functions
PHP Manual